local fn = _gn(0x2F844A8B08D76685)
--- This native has a new argument on newer game builds:
-- *   **playerBits**:
-- @return Requests and returns true/false if the script audio bank has laoded
function Global.RequestScriptAudioBank(bankName, bOverNetwork)
	return _in2(fn, _ts(bankName), bOverNetwork, _r)
end
